#
#Sat Aug 22 18:34:23 UTC 2015
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\MPLABX\\v3.05\\mpasmx
configurations-xml=db2c89381e03fbdf7084474d4ffc269e
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=47805b5596804b87cda41e61096929be
default.languagetoolchain.version=5.62
host.platform=windows
conf.ids=default
default.com-microchip-mplab-nbide-toolchainMPASMWIN-MPASMWINLanguageToolchain.md5=739c69f9ccb2f30dcb795546686f5cd4
